<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-building</identifier>
<title>Строительство города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>строительство, районы, Строительство</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-building/data-20161021T121920-structure-20161021T121920.xml</source>
<created>20161021T121920</created>
<provenance>Строительство города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T121920</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-building/data-20160215T130238-structure-20160215T130238.xml</source>
<created>20160215T130238</created>
<provenance>Строительство города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T130238</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-building/data-20151013T131513-structure-20151013T131513.xml</source>
<created>20151013T131513</created>
<provenance>Строительство города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T131513</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-building/data-20150416T183242-structure-20150416T183242.xml</source>
<created>20150416T183242</created>
<provenance>Строительство города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T183242</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-building/data-20141126T161230-structure-20141126T161230.xml</source>
<created>20141126T161230</created>
<provenance>Строительство города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T161230</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-building/data-20131122T144732-structure-20131122T144732.xml</source>
<created>20131122T144732</created>
<provenance>Строительство города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T144732</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-building/structure-20161021T121920.xsd</source>
<created>20161021T121920</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-building/structure-20160215T130238.xsd</source>
<created>20160215T130238</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-building/structure-20151013T131513.xsd</source>
<created>20151013T131513</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-building/structure-20150416T183242.xsd</source>
<created>20150416T183242</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-building/structure-20141126T161230.xsd</source>
<created>20141126T161230</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-building/structure-20131122T144732.xsd</source>
<created>20131122T144732</created>
</structureversion></structure>
<publisher>
<name>Рябушко Александр Николаевич</name>
<phone>8(8422) 42-30-19</phone>
<mbox>ulgov@ulregion.ru</mbox>
</publisher>
</meta>